.fistar-content.dashboard-open {
  .sidebar {
    width: 26% !important;
    .wf-menu {
      display: block;
    }
    .dashbord-menu {
      display: none;
      height: 100%;
      @media screen and (max-width: 768px) {
        width: 50px;
      }
      @media screen and (max-width: 1024px) {
        display: block;
      }
    }
  }
  .campaign-track {
    width: 36%;
    @media screen and (max-width: 1024px) {
      padding: 28px 0;
      width: 50%;
    }
    @media screen and (max-width: 768px) {
      width: 50%;
      padding: 28px 0;
    }
    @media screen and (max-width: 767px) {
      width: 100%;
      padding: 28px 0;
      border-right: none;
      border-bottom: 1px solid #e1e1e1;
      border-right: none;
    }
  }
  .my-fistar {
    width: 36%;
    @media screen and (max-width: 1024px) {
      padding: 28px 0;
      width: 50%;
    }
    @media screen and (max-width: 768px) {
      width: 50%;
      padding: 28px 0;
    }
    @media screen and (max-width: 767px) {
      width: 100%;
      padding: 28px 0;
      border-bottom: 1px solid #e1e1e1;
      border-right: none;
    }
  }
  .q-a-fistar {
    width: 28%;
    @media screen and (max-width: 1024px) {
      padding: 28px 0;
      width: 100% !important;
    }
    @media screen and (max-width: 768px) {
      width: 50%;
      padding: 28px 0;
    }
    @media screen and (max-width: 767px) {
      padding: 28px 0;
      margin-top: 20px;
    }
    .left {
      width: 100% !important;
    }
    .right {
      display: none;
    }
  }
  @media screen and (max-width: 768px) {
    .sidebar {
      width: 100% !important;
      .wf-menu {
        display: block;
        height: 100%;
        width: 100%;
      }
    }
    .content {
      display: none;
    }
    .fistar-search-template {
      display: none;
    }
  }
}
.sidebar {
  .dashbord-menu {
    display: block;
  }
  .wf-menu {
    display: none;
    height: 100%;
  }
}
.fistar-dashbord .q-a-fistar {
  .left {
    width: 50%;
  }
  .right {
    width: 50%;
  }
}
.dashboard-open .content {
  width: 74%;
  display: flex;
  margin-top: 117px;
  flex-wrap: wrap;
  @media screen and (max-width: 1024px) {
    width: calc(100% - 78px);
  }
}
.fistar-dashbord {
  padding: 0 5px !important;
  margin-top: 0 !important;
  .campaign-track {
    padding: 28px 0;
    border-right: 1px solid #e1e1e1;
    box-sizing: border-box;
    width: 36%;
    @media screen and (max-width: 1024px) {
      padding: 28px 0;
      width: 50%;
    }
    @media screen and (max-width: 768px) {
      width: 50%;
      padding: 28px 0;
    }
    @media screen and (max-width: 767px) {
      width: 100%;
      padding: 28px 0;
      border-right: none;
      border-bottom: 1px solid #e1e1e1;
      border-right: none;
    }
    .header-track {
      padding: 0 25px;
      @media screen and (max-width: 1300px) {
        padding: 0 10px;
      }
      .top {
        display: flex;
        justify-content: space-between;
        button {
          background: none;
          border: none;
          font-size: 12px;
          color: #aaaaaa;
          padding: 0;
          font-weight: bold;
          position: relative;
          &::before {
            content: "";
            position: absolute;
            width: 96%;
            left: 2%;
            bottom: 0;
            height: 2px;
            background: #aaaaaa;
          }
          &:hover {
            color: #48bafd;
            &::before {
              background: #48bafd;
            }
          }
        }
        h4 {
          font-size: 24px;
          color: #252525;
          font-weight: bold;
          @media screen and (max-width: 767px) {
            font-size: 18px;
          }
        }
      }
      .amount-notification {
        padding: 6px 0;
        h2 {
          font-size: 100px;
          font-weight: bold;
          color: #48bafd;
          text-align: center;
          @media screen and (max-width: 768px) {
            font-size: 50px;
          }
        }
      }
      .list-amount {
        display: flex;
        justify-content: space-between;
        align-items: center;
        .item {
          text-align: center;
          p {
            text-align: center;
            display: block;
            span {
              font-size: 16px;
              color: #fff;
              padding: 0 16px;
              background: #48bafd;
              border-radius: 12px;
              @media screen and (max-width: 768px) {
                font-size: 12px;
              }
            }
          }
          span {
            font-size: 12px;
            font-weight: bold;
            color: #48bafd;
          }
        }
        .closed {
          p {
            text-align: center;
            span {
              background: #cccccc;
            }
          }
          span {
            color: #cccccc;
          }
        }
      }
    }
    .create-campai {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 28px 0 50px 0;
      span a {
        font-size: 18px;
        color: #252525;
        font-weight: bold;
        &:hover {
          color: #48bafd;
        }
      }
      i {
        margin-right: 5px;
        color: #48bafd;
        font-size: 16px;
      }
    }
  }
  .my-fistar {
    padding: 28px 0;
    border-right: 1px solid #e1e1e1;
    box-sizing: border-box;
    @media screen and (max-width: 1024px) {
      padding: 28px 0;
      width: 50%;
    }
    @media screen and (max-width: 768px) {
      width: 50%;
      padding: 28px 0;
    }
    @media screen and (max-width: 767px) {
      width: 100%;
      padding: 28px 0;
      border-bottom: 1px solid #e1e1e1;
      border-right: none;
    }
    .header-my-fistar {
      padding: 0 25px;
      margin-bottom: 0;
      @media screen and (max-width: 1024px) {
        padding: 0;
      }
      .top {
        display: flex;
        justify-content: space-between;
        button {
          background: none;
          border: none;
          font-size: 12px;
          color: #aaaaaa;
          padding: 0;
          font-weight: bold;
          position: relative;
          &::before {
            content: "";
            position: absolute;
            width: 96%;
            left: 2%;
            bottom: 0;
            height: 2px;
            background: #aaaaaa;
          }
          &:hover {
            color: #48bafd;
            &::before {
              background: #48bafd;
            }
          }
        }
        h4 {
          font-size: 24px;
          color: #252525;
          font-weight: bold;
          @media screen and (max-width: 767px) {
            font-size: 18px;
          }
        }
      }
      .amount-notification {
        padding: 6px 0;
        h2 {
          font-size: 100px;
          font-weight: bold;
          color: #fc3667;
          text-align: center;
          @media screen and (max-width: 768px) {
            font-size: 50px;
          }
        }
      }
      .list-amount {
        display: flex;
        justify-content: space-between;
        align-items: center;
        @media screen and (max-width: 1024px) {
          flex-wrap: wrap;
        }
        .item {
          p {
            text-align: center;
            span {
              font-size: 16px;
              color: #fff;
              padding: 0 16px;
              background: #fc3667;
              border-radius: 12px;
              @media screen and (max-width: 768px) {
                font-size: 14px;
              }
              i {
                font-size: 10px;
                margin-bottom: 5px;
                position: relative;
                bottom: 3px;
                left: -2px;
              }
            }
          }
          span {
            font-size: 12px;
            font-weight: bold;
            color: #fc3667;
            @media screen and (max-width: 560px) {
              font-size: 10px;
            }
          }
        }
      }
    }
    .fistar-search {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 28px 0 50px 0;
      span a {
        font-size: 18px;
        color: #252525;
        font-weight: bold;
        &:hover {
          color: #fc3667;
        }
      }
      i {
        margin-right: 5px;
        color: #fc3667;
        font-size: 16px;
      }
    }

    .card-fistar {
      padding: 0 50px;
      height: 131vh;
      overflow-y: scroll;
      scrollbar-color: #f5f5f5;
      scrollbar-width: thin;
      @include smallscroll;
      @media screen and (max-width: 1024px) {
        padding: 0;
      }
    }
  }
  .q-a-fistar {
    background: #f5f5f5;
    @media screen and (max-width: 1024px) {
      padding: 28px 0;
      width: 100% !important;
    }
    @media screen and (max-width: 768px) {
      width: 50%;
      padding: 28px 0;
    }
    @media screen and (max-width: 767px) {
      margin-top: 20px;
    }
    .q-a-header {
      padding: 0 50px;
      margin-bottom: 60px;
      @media screen and (max-width: 1024px) {
        padding: 0;
      }
      .top {
        display: flex;
        justify-content: space-between;
        button {
          background: none;
          border: none;
          font-size: 12px;
          color: #aaaaaa;
          padding: 0;
          font-weight: bold;
          position: relative;
          &::before {
            content: "";
            position: absolute;
            width: 96%;
            left: 2%;
            bottom: 0;
            height: 2px;
            background: #aaaaaa;
          }
          &:hover {
            color: #48bafd;
            &::before {
              background: #48bafd;
            }
          }
        }
        h4 {
          font-size: 24px;
          color: #252525;
          font-weight: bold;
          @media screen and (max-width: 767px) {
            font-size: 18px;
          }
        }
      }
      .message-q-a {
        margin-top: 35px;
        .item {
          margin-bottom: 30px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          .thumnail-user {
            margin-right: 20px;
            .user-name {
              font-size: 18px;
              color: #fff;
              font-weight: bold;
              background: #48bafd;
              border-radius: 50%;
              padding: 6px 13px 7px 13px;
            }
          }
          .message {
            padding: 25px 10px 25px 10px;
            width: 70%;
            text-align: left;
            background: #48bafd;
            position: relative;
            &::before {
              border-bottom: solid transparent 9px;
              border-top: solid transparent 7px;
              border-right: solid #48bafd 12px;
              top: 40%;
              z-index: 1;
              content: " ";
              height: 0;
              left: -11px;
              position: absolute;
              width: 0;
            }
            span {
              font-size: 14px;
              color: #fff;
              word-break: break-all;
              font-weight: 300;
            }
          }
        }
        .item-a {
          .thumnail-user {
            margin-right: 0;
            margin-left: 20px;
            .user-name {
              background: #fff;
              color: #48bafd;
            }
          }
          .message-a {
            padding: 25px 10px 25px 10px;
            background: #fff;
            position: relative;
            width: 70%;
            text-align: left;
            &::before {
              border-bottom: solid transparent 9px;
              border-top: solid transparent 7px;
              border-left: solid #fff 12px;
              top: 20%;
              z-index: 1;
              content: " ";
              height: 0;
              right: -11px;
              position: absolute;
              width: 0;
            }
            span {
              font-size: 14px;
              color: #48bafd;
              word-break: break-all;
              font-weight: 300;
            }
          }
        }
      }
    }
    .content-q-a {
      padding: 0 50px;
      @media screen and (max-width: 1024px) {
        padding: 0;
      }
      .top {
        display: flex;
        justify-content: space-between;
        h4 {
          font-size: 24px;
          color: #252525;
          font-weight: bold;
        }
        button {
          background: none;
          border: none;
          font-size: 12px;
          color: #aaaaaa;
          padding: 0;
          font-weight: bold;
          position: relative;
          &::before {
            content: "";
            position: absolute;
            width: 96%;
            left: 2%;
            bottom: 0;
            height: 2px;
            background: #aaaaaa;
          }
        }
      }
      .card-group {
        margin-top: 30px;
        display: block;
      }
    }
  }
}
.card-matching {
  padding: 0 50px;
  height: 131vh;
  overflow-y: scroll;
  scrollbar-color: #f5f5f5;
  scrollbar-width: thin;
  @include smallscroll;
  @media screen and (max-width: 1300px) {
    padding: 0;
  }
}
// css dashboard close
.fistar-dashbord {
  width: calc(100% - 78px);
  display: flex;
  flex-wrap: wrap;
  @media screen and (min-width: 1000px) and (max-width: 1300px) {
    width: calc(100% - 78px);
  }
  @media screen and (max-width: 768px) {
    width: calc(100% - 50px);
  }
  .campaign-track {
    width: 28%;
    padding: 28px 0;
    @media screen and (min-width: 768px) and (max-width: 1300px) {
      width: 50%;
      padding: 28px 10px;
    }
    @media screen and (max-width: 767px) {
      width: 100%;
    }

    .header-track {
      padding: 0 25px;
      @media screen and (max-width: 1300px) {
        padding: 0 10px;
      }
      .top {
        display: flex;
        justify-content: space-between;
        button {
          background: none;
          border: none;
          font-size: 12px;
          color: #aaaaaa;
          padding: 0;
          font-weight: bold;
          position: relative;
          &::before {
            content: "";
            position: absolute;
            width: 96%;
            left: 2%;
            bottom: 0;
            height: 2px;
            background: #aaaaaa;
          }
        }
        h4 {
          font-size: 24px;
          color: #252525;
          font-weight: bold;
          @media screen and (max-width: 767px) {
            font-size: 18px;
          }
        }
      }
      .amount-notification {
        padding: 6px 0;
        h2 {
          font-size: 100px;
          font-weight: bold;
          color: #48bafd;
          text-align: center;
          @media screen and (max-width: 768px) {
            font-size: 50px;
          }
        }
      }
      .list-amount {
        display: flex;
        justify-content: space-between;
        align-items: center;
        .item {
          text-align: center;
          p {
            text-align: center;
            span {
              font-size: 16px;
              color: #fff;
              padding: 0 16px;
              background: #48bafd;
              border-radius: 12px;
              @media screen and (max-width: 768px) {
                font-size: 12px;
              }
            }
          }
          span {
            font-size: 12px;
            font-weight: bold;
            color: #48bafd;
          }
        }
        .closed {
          p {
            text-align: center;
            span {
              background: #cccccc;
            }
          }
          span {
            color: #cccccc;
          }
        }
      }
    }
    .create-campai {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 28px 0 50px 0;
      span a {
        font-size: 18px;
        color: #252525;
        font-weight: bold;
      }
      i {
        margin-right: 5px;
        color: #48bafd;
        font-size: 16px;
      }
    }
  }
  .my-fistar {
    width: 28%;
    @media screen and (max-width: 767px) {
      width: 100%;
    }
    @media screen and (min-width: 768px) and (max-width: 1300px) {
      width: 50%;
      padding: 28px 10px;
    }
  }
  .q-a-fistar {
    width: calc(100% - 56%);
    display: flex;
    flex-wrap: wrap;
    @media screen and (min-width: 768px) and (max-width: 1300px) {
      width: 100%;
    }
    @media screen and (max-width: 768px) {
      width: 100%;
      margin-top: 50px;
    }
    .left {
      padding: 28px 0;
      width: 50%;
      overflow-y: scroll;
      height: 169vh;
      scrollbar-color: #f5f5f5;
      scrollbar-width: thin;
      overflow-x: hidden;
      padding-top: 28px;
      @include smallscroll;
      border-right: 1px solid #ccc;
      @media screen and (max-width: 768px) {
        width: 100%;
        padding: 0;
        border: none;
        height: 115vh;
      }
      @media screen and (min-width: 768px) and (max-width: 1300px) {
        width: 50%;
        padding: 0 10px;
      }
    }
    .right {
      padding: 28px 0;
      width: 50%;
      overflow-y: scroll;
      height: 169vh;
      display: block;
      scrollbar-color: #f5f5f5;
      scrollbar-width: thin;
      overflow-x: hidden;
      border-left: 1px solid #e1e1e1;
      @include smallscroll;
      @media screen and (max-width: 768px) {
        width: 100%;
        padding: 0;
        height: 115vh;
        border: none;
      }
      @media screen and (min-width: 768px) and (max-width: 1300px) {
        width: 50%;
        padding: 0 10px;
      }
      .card-group {
        margin-top: 0;
      }
    }
  }
}
.item.wf-item-matching {
  margin-bottom: 75px;
  background: #f5f5f5;
  &:last-child {
    margin-bottom: 0;
  }
  @media screen and (max-width: 767px) {
    margin-bottom: 30px;
  }
  .img-matching {
    position: relative;
    height: 280px;
    overflow: hidden;
    img {
      width: 100%;
      height: 100%;
      transition: 0.3s;
      cursor: pointer;
    }
    &:hover img {
      transform: scale(1.2);
      background: #000;
      opacity: 0.5;
    }
    .overlay-box {
      position: absolute;
      border: none;
      padding: 7px 18px;
      border-radius: 17px;
      top: 10px;
      left: 10px;
      background: #0000008f;
      i {
        color: #48bafd !important;
      }
      span {
        color: #fff;
      }
    }
  }
  .status-campaign {
    .title {
      display: flex;
      justify-content: space-between;
      padding: 25px 30px 25px 0;
      align-items: center;
      flex-wrap: wrap;
      background-color: none;
      .left {    
        display: flex;
        align-items: center;
        width: 70%;
        .overlay-matching {
          color: #fff;
          padding: 6px 7px;
          background: #48bafd;
          position: relative;
          z-index: 2;
          margin-right: 20px;
          white-space: pre;
          &::after {
            border-bottom: solid transparent 10px;
            border-top: solid transparent 10px;
            border-left: solid #48bafd 14px;
            z-index: 2;
            top: 27%;
            z-index: 2;
            content: " ";
            height: 0;
            right: -9px;
            position: absolute;
            width: 0;
          }
        }
      a {
        max-width: 70%;
      }
    }
      h4 {
        font-size: 18px;
        font-weight: bold;
        color: #252525;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        @media screen and (max-width: 767px) {
          font-size: 16px;
          width: 100%;
        }
      }
      p {
        font-size: 14px;
        color: #787878;
        font-weight: bold;
      }
      p a {
        font-size: 12px;
        color: #787878;
        font-weight: bold;
      }
      p a span{
        color: #48bafd;
        margin-left: 10px;
      }
    }
  }
  .situation-matching {
    margin: 0 10px 10px 10px;
    background: #fff;
    border-radius: 6px;
    display: flex;
    flex-wrap: wrap;
    min-height: 104px;
    .matching {
      width: 25%;
      border-right: 1px solid #f5f5f5;
      padding: 25px 20px 10px 20px;
      @media screen and (max-width: 1024px) {
        width: 100%;
      }
      @media screen and (max-width: 768px) {
        padding: 10px 20px;
      }
      .title-user {
        margin-bottom: 20px;
        h4 {
          font-size: 16px;
          font-weight: bold;
          color: #787878;
          text-align: center;
        }
      }
      .user-fime {
        display: flex;
        align-items: center;
        justify-content: center;
        .thumnail-user {
          img {
            top: 0;
            left: 0;
            width: 30px;
            height: 30px;
            border-radius: 50%;
            z-index: 5;
            border: 2px solid #aaaaaa;
            box-sizing: border-box;
          }
          .all-user {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            background: #aaaaaa;
            position: relative;
            left: -20px;
            z-index: 7;
            display: flex;
            align-items: center;
            justify-content: center;
            p {
              font-size: 12px;
              font-weight: bold;
              color: #fff;
            }
          }
          &:nth-child(2) {
            position: relative;
            left: -10px;
            z-index: 6;
          }
        }
      }
    }
    .matching.fistar {
      width: 75%;
      padding: 10px 0 10px 0;
      @media screen and (max-width: 1024px) {
        width: 100%;
        border-top: 1px solid #f5f5f5;
      }
      .title-user {
        margin-bottom: 7px;
        h4 {
          color: #fc3667;
        }
      }
      .group-wf-item {
        height: 80%;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        border-top: 2px solid #f5f5f5;
        @media screen and (max-width: 890px) {
          justify-content: space-around;
        }
      }
      .wf-item {
        width: 33.3%;
        border-right: 2px solid #f5f5f5;
        @media screen and (max-width: 890px) {
          border-right: none;
          width: 50%;
          margin-bottom: 10px;
        }
        .status {
          margin-top: 5px;
          margin-bottom: 12px;
          h4 {
            font-size: 10px;
            font-weight: bold;
            color: #fc3667;
            text-align: center;
          }
        }
        .user-fime {
          display: flex;
          justify-content: center;
          .thumnail-user {
            img {
              border-color: #fc3667;
            }
            .all-user {
              background: #fc3667;
            }
          }
        }
      }
      .wf-item-second {
        width: 33.3%;
        // border-right: 2px solid #f5f5f5;
        @media screen and (max-width: 890px) {
          border-right: none;
          width: 50%;
          margin-bottom: 10px;
        }
        .status {
          margin-bottom: 12px;
          margin-top: 5px;
          h4 {
            font-size: 10px;
            font-weight: bold;
            color: #fc3667;
            text-align: center;
          }
        }
        .user-fime {
          display: flex;
          justify-content: center;
          .thumnail-user {
            img {
              border-color: #fc3667;
            }
            .all-user {
              background: #fc3667;
            }
          }
        }
      }
      .wf-item-last {
        border-left: 2px solid #f5f5f5;
        width: 33.3%;
        @media screen and (max-width: 890px) {
          border-left: none;
          width: 50%;
          margin-bottom: 10px;
        }
        .status {
          margin-bottom: 12px;
          margin-top: 5px;
          h4 {
            font-size: 10px;
            font-weight: bold;
            color: #fc3667;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            text-align: center;
          }
        }
        .user-fime {
          display: flex;
          justify-content: center;
          .thumnail-user {
            img {
              border-color: #fc3667;
            }
            .all-user {
              background: #fc3667;
            }
          }
        }
      }
    }
  }
  .price-matching {
    margin: 10px 10px 0 10px;
    background: #fff;
    border-radius: 6px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    min-height: 102px;
    .item-price {
      width: 25%;
      border-left: 1px solid #f5f5f5;
      padding: 10px 0;
      @media screen and (max-width: 600px) {
        width: 50%;
        border-top: 1px solid #f5f5f5;
        &:nth-child(2) {
          border-top: 0;
        }
      }
      .icon-solical {
        margin: 0 auto;
        text-align: center;
        margin-bottom: 8px;
        img {
          width: 24px;
          height: 24px;
        }
      }
      p {
        text-align: center;
        font-size: 13px;
        color: #252525;
        font-weight: 300;
        @media screen and (max-width: 600px) {
          font-size: 14px;
        }
        span {
          font-size: 12px;
        }
      }
    }
  }
  .price-total {
    margin: 20px 10px 0 10px;
    display: flex;
    justify-content: flex-end;
    p {
      font-size: 14px;
      color: #48bafd;
      font-weight: 300;
      @media screen and (max-width: 600px) {
        font-size: 12px;
      }
      span {
        font-size: 24px;
        font-weight: bold;
        margin-left: 8px;
        @media screen and (max-width: 600px) {
          width: 50%;
          font-size: 14px;
        }
      }
    }
  }
  .footer-card {
    .list-item {
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .item {
        width: 24%;
        text-align: center;
        align-items: center;
        padding: 15px 0;
        margin-bottom: 0;
        height: 90px;
        background: #f1f9ff;
        margin-top: 5px;
        @media screen and (max-width: 767px) {
          width: 49%;
          padding: 15px 0;
        }
        span {
          font-size: 20px;
          color: #48bafd;
          line-height: 0.5;
          @media screen and (max-width: 767px) {
            font-size: 18px;
          }
        }
        span a {
          font-size: 12px;
          color: #48bafd;
          font-weight: bold;
          pointer-events: none;
          cursor: default;
        }
      }
    }
  }
}
.item.wf-item-fistar {
  margin-bottom: 75px;
  &:last-child {
    margin-bottom: 0;
  }
  @media screen and (max-width: 767px) {
    margin-bottom: 30px;
  }
  .img-fistar {
    position: relative;
    height: 280px;
    overflow: hidden;
    img {
      width: 100%;
      height: 100%;
      transition: 0.3s;
    }
    .overlay-fistar {
      position: absolute;
      bottom: 0;
      left: 0;
      color: #fff;
      padding: 6px 7px;
      background: #fc3667;
      z-index: 2;
      &::after {
        border-bottom: solid transparent 10px;
        border-top: solid transparent 10px;
        border-left: solid #fc3667 14px;
        z-index: 2;
        top: 27%;
        z-index: 2;
        content: " ";
        height: 0;
        right: -9px;
        position: absolute;
        width: 0;
      }
    }
    &:hover img {
      transform: scale(1.2);
      background: #000;
      opacity: 0.5;
    }
  }
  .title {
    display: flex;
    justify-content: space-between;
    padding: 18px 20px;
    background: #fff1f4;
    flex-wrap: wrap;
    align-items: center;

    a {
      width: 70%;
      h4 {
        font-size: 18px;
        font-weight: bold;
        color: #252525;
        width: 70%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        @media screen and (max-width: 767px) {
          font-size: 16px;
          width: 100%;
        }
      }
    }
    p a {
      font-size: 12px;
      color: #fc3667;
      width: auto;
      font-weight: bold;
    }
  }
  .footer-card {
    width: 100%;
    display: flex;
    align-items: center;
    background: #fff1f4;
    justify-content: center;
    margin-top: 5px;
    padding: 22px 5px 22px 11px;

    @media screen and (max-width: 560px) {
      flex-wrap: wrap;
    }
    span {
      width: 40px;
      height: 1px;
      z-index: 999;
      background: #fc3667;
      position: relative;
      @media screen and (max-width: 560px) {
        width: 20px;
      }
    }
    .icon-start {
      width: 20px;
      &::before {
        width: 7px;
        height: 7px;
        background: #fc3667;
        border-radius: 50%;
        content: "";
        position: absolute;
        top: -3px;
        left: -6px;
      }
    }
    p {
      font-size: 12px;
      color: #fd93ae;
      margin: 0 10px;
      font-weight: bold;
      text-align: center;
      @media screen and (max-width: 767px) {
        font-size: 10px;
      }
    }
    .active {
      color: #fc3667;
    }
    i {
      color: #fc3667;
      margin-top: 2px;
    }
  }
}
.wf-card-qa {
  border: none;
  transition: 0.3s;
  margin-bottom: 60px !important;
  &:last-child {
    margin-bottom: 0;
  }
  @media screen and (max-width: 768px) {
    margin-bottom: 30px;
  }
  .top {
    padding: 10px !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 !important;
    .left-card {
      display: flex;
      border-right: none;
      .male {
        margin-right: 5px;
        i {
          font-size: 25px;
          color: #252525;
          font-weight: bold;
        }
        img {
          @media screen and (min-width: 768px) and (max-width: 1000px) {
            width: 20px;
          }
        }
      }
      .address-old {
        h4 {
          color: #252525;
          font-size: 18px;
          font-weight: bold;
          margin-bottom: 5px;
          @media screen and (min-width: 768px) {
            font-size: 14px;
          }
        }
        span {
          font-size: 14px;
          color: #787878;
          font-weight: 300;
          position: relative;
        }
        .wf-address {
          display: flex;
        }
        .address {
          margin-left: 10px;
          &::before {
            content: "";
            width: 1px;
            height: 55%;
            background: #787878;
            position: absolute;
            left: -5px;
            bottom: 18%;
          }
        }
      }
    }
  }
  .img-partner {
    position: relative;
    width: 100%;
    height: 370px;
    overflow: hidden;
    //@media screen and (max-width: 1200px) {
    //  height: 300px;
    //}
    //@media screen and (max-width: 768px) {
    //  height: 250px;
    //}
    img {
      width: 100%;
      //height: 100%;
      height: 100%;
      object-fit: cover;
      transition: 0.3s;
      &:hover {
        transform: scale(1.2);
        background: #252525;
        opacity: 0.8;
      }
    }
    .over-flow {
      position: absolute;
      top: 6%;
      left: 5%;
      background: #0000008f;
      padding: 6px 17px;
      border-radius: 17px;
      font-size: 14px;
      cursor: pointer;
      i {
        color: #fc3667;
      }
      span {
        color: #fff;
      }
      &:hover {
        background: #000;
      }
    }
  }
  .card-footer {
    background: #fff;
    @media screen and (min-width: 768px) and (max-width: 1000px) {
      padding: 0.75rem 0;
    }
    .list-new-feed {
      a i {
        color: #252525 !important;
      }
    }
    .list-footer {
      display: flex;
      align-items: center;
      justify-content: space-around;
      a i {
        font-size: 16px;
        margin-right: 5px;
        color: #fc3667;
        @media screen and (min-width: 768px) and (max-width: 1000px) {
          font-size: 12px;
          margin: 0;
        }
      }
      span {
        color: #787878;
        font-weight: 300;
        font-size: 12px;
        @media screen and (min-width: 768px) and (max-width: 1000px) {
          font-size: 10px;
        }
      }
    }
  }
}

.change-dashboard-title{
  padding: 10px 0 10px 0!important;
  background-color: #f5f5f5 !important;
  .name{
    .left{
      display: flex;
      h4{
        padding-top: 6px;
        padding-left: 16px;
      }
      .wrap-matching-short{
        bottom: 0;
        left: 0;
        color: #fff;
        padding: 6px 7px;
        background: #48bafd;
        z-index: 2;
        position: relative;
        &::after {
          border-bottom: solid transparent 10px;
          border-top: solid transparent 10px;
          border-left: solid #48bafd 14px;
          z-index: 2;
          z-index: 2;
          content: " ";
          height: 0;
          width: 0;
          position: absolute;
          right: -9px;
          top: 8px;
        }
      }
      .wrap-matching-long{
        bottom: 0;
        left: 0;
        color: #fff;
        padding: 6px 7px;
        background: #48bafd;
        z-index: 2;
        position: relative;
        width: 7em;
        &::after {
          border-bottom: solid transparent 10px;
          border-top: solid transparent 10px;
          border-left: solid #48bafd 14px;
          z-index: 2;
          z-index: 2;
          content: " ";
          height: 0;
          width: 0;
          position: absolute;
          right: -9px;
          top: 8px;
        }
      }
    }
    p{
      text-align: center;
      span{
        margin-left: 3px;
        color: #48bafd;
      }
    }
  }
}


.new-card-matching {
  height: 131vh;
  overflow-y: scroll;
  scrollbar-color: #f5f5f5;
  scrollbar-width: thin;
  @include smallscroll;
  @media screen and (max-width: 1300px) {
    padding: 0;
  }
}

.change-new-dashboard {
  padding-left: 10px;
  padding-right: 10px;
  .list-myfistar-title {
    .item.item-myfistar {
      width: 25% !important;
      @media screen and (max-width: 768px) {
        width: 50% !important;
      }
    }
  }
  .list-campaign-track {
    .item {
      position: relative;
      .over-flow {
        position: absolute;
        top: 20px;
        left: 20px;
        background: #0000008f;
        padding: 6px 17px;
        border-radius: 17px;
        font-size: 14px;
        cursor: pointer;
        i {
          color: #48bafd;
        }
        span {
          color: #fff;
        }
        &:hover {
          background: #000;
        }
      }
      .img-matching {
        position: relative;
        height: 285px;
        overflow: hidden;
        @media screen and (max-width: 560px) {
          height: 210px;
        }
        img {
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          transition: 0.3s;
          object-fit: cover;
          bottom: 0;
        }
        &:hover img {
          transform: scale(1.2);
          background: #000;
          opacity: 0.5;
        }
      }
      .status-campaign {
        background: #f5f5f5;
        padding-bottom: 20px;
        .name {
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          font-size:12px;
          padding-top: 6px;
          padding-bottom: 6px;
          @media screen and (max-width: 768px) {
            padding: 15px 0;
          }
          .left {
            display: flex;
            align-items: center;
            width: 66%;
            @media screen and (max-width: 600px) {
              width: 70%;
            }
            .wrap-matching {
              color: #fff;
              padding: 6px 7px;
              background: #48bafd;
              position: relative;
              z-index: 2;
              margin-right: 12px;
              white-space: pre;
              &::after {
                border-bottom: solid transparent 10px;
                border-top: solid transparent 10px;
                border-left: solid #48bafd 14px;
                z-index: 2;
                top: 22%;
                z-index: 2;
                content: " ";
                height: 0;
                right: -9px;
                position: absolute;
                width: 0;
              }
            }
            h4 {
              font-size: 15px;
              font-weight: bold;
              color: #252525;
              overflow: hidden;
              text-overflow: ellipsis;
              white-space: nowrap;
              @media screen and (max-width: 600px) {
                font-size: 12px;
                width: 100%;
              }
              a {
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
              }
            }
          }
          .right{
            font-weight: 500;
            color: #787880;
            padding-right: 1px;
            margin-right: 5px;
            span{
              color: #48bafd;
              padding-left: 4px;
            }
          }
          p a {
            font-size: 14px;
            color: #787878;
            font-weight: bold;
            padding: 10px 15px;
            span {
              color: #48bafd;
              margin-left: 10px;
            }
          }
        }
        .process-campaign {
          width: 100%;
          display: flex;
          align-items: center;
          flex-wrap: wrap;
          background: #48bafd;
          flex-wrap: wrap;
          padding-top: 7px;
          padding-left: 10px;
          padding-bottom: 8px;
          margin-bottom: 10px;
          span {
            width: 20px;
            height: 1px;
            z-index: 999;
            background: #fff;
            position: relative;
            @media screen and (max-width: 560px) {
              width: 20px;
            }
          }
          button {
            border: none;
            border-radius: 15px;
            background: #fff;
            color: #48bafd;
            font-weight: 300;
            font-size: 12px;
            padding: 5px 19px;
            margin-left: 10px;
            @media screen and (max-width: 768px) {
              margin-left: 5px;
            }
            @media screen and (max-width: 560px) {
              padding: 2px 10px;
            }
          }
          .icon-start {
            width: 20px;
            &::before {
              width: 7px;
              height: 7px;
              background: #fff;
              border-radius: 50%;
              content: "";
              position: absolute;
              top: -3px;
              left: -6px;
            }
          }
          p {
            font-size: 12px;
            color: #a4ddfe;
            margin: 0 10px;
            font-weight: bold;
            text-align: center;
            padding: 7px 0;
            @media screen and (max-width: 600px) {
              font-size: 10px;
            }
          }
          .active {
            color: #fff;
            font-weight: 400;
          }
          i {
            color: #fff;
          }
        }
        .fistar-apply {
          background: #fff;
          padding: 9px 20px 11px 20px;
          margin: 0 10px 10px 10px;
          border-radius: 6px;
          min-height: 60px;
          display: flex;
          flex-wrap: wrap;
          align-items: center;
          h4 {
            font-size: 16px;
            color: #fc3667;
            font-weight: bold;
            margin-right: 30px;
            @media screen and (max-width: 768px) {
              width: 100%;
              margin-bottom: 10px;
              text-align: center;
            }
          }
          .user-apply {
            display: flex;
            align-items: center;
            p {
              font-size: 12px;
              color: #fc3667;
              font-weight: bold;
              margin-right: 5px;
            }
            .gr-user {
              display: flex;
              flex-wrap: wrap;
              margin-left: 20px;
              .user {
                margin-left: -10px;
                a {
                  display: block;
                  img {
                    width: 40px;
                    height: 40px;
                    border-radius: 100%;
                    border: 1.5px solid #fc3667;
                  }
                }
              }
            }
          }
          .matched_status{
            text-align: center;
            right: 3em;
            position: unset;
            width:100%;
            font-size: 13px;
            font-family: inherit;
            @media (max-width: 1276px){
              position: unset;
              width: 100%;
            }
            @media (max-width: 768px){
              position: absolute;
              right: 3em;
              width: unset;
            }
            @media (max-width: 486px){
              position: unset;
              width: 100%;
            }
          }
          .matched_status .matched{
            color: #ff0000;
            font-weight: 800;
            font-size: 16px ;
          }
          .matched_status .note{
            color: black !important;
            font-weight: 800 !important;
            font-size: 14px  !important;
          }
        }
        .situation-matching {
          margin: 0 10px 10px 10px;
          background: #fff;
          border-radius: 6px;
          display: flex;
          flex-wrap: wrap;
          min-height: 104px;
          .matching {
            width: 25%;
            border-right: 1px solid #f5f5f5;
            padding: 25px 20px 10px 20px;
            @media screen and (max-width: 1024px) {
              width: 100%;
            }
            @media screen and (max-width: 768px) {
              padding: 10px 20px;
            }
            .title-user {
              margin-bottom: 20px;
              h4 {
                font-size: 16px;
                font-weight: bold;
                color: #787878;
                text-align: center;
              }
            }
            .user-fime {
              display: flex;
              align-items: center;
              justify-content: center;
              .thumnail-user {
                img {
                  top: 0;
                  left: 0;
                  width: 30px;
                  height: 30px;
                  border-radius: 50%;
                  z-index: 5;
                  border: 2px solid #aaaaaa;
                  box-sizing: border-box;
                }
                .all-user {
                  width: 40px;
                  height: 40px;
                  border-radius: 50%;
                  background: #aaaaaa;
                  position: relative;
                  left: -20px;
                  z-index: 7;
                  display: flex;
                  align-items: center;
                  justify-content: center;
                  p {
                    font-size: 12px;
                    font-weight: bold;
                    color: #fff;
                  }
                }
                &:nth-child(2) {
                  position: relative;
                  left: -10px;
                  z-index: 6;
                }
              }
            }
          }
          .matching.fistar {
            width: 75%;
            padding: 10px 0 10px 0;
            @media screen and (max-width: 1024px) {
              width: 100%;
              border-top: 1px solid #f5f5f5;
            }
            .title-user {
              margin-bottom: 7px;
              h4 {
                color: #fc3667;
              }
            }
            .group-wf-item {
              height: 80%;
              width: 100%;
              display: flex;
              flex-wrap: wrap;
              @media screen and (max-width: 890px) {
                justify-content: space-around;
              }
            }
            .wf-item {
              width: 33.3%;
              @media screen and (max-width: 890px) {
                width: 50%;
                margin-bottom: 10px;
              }
              .status {
                margin-bottom: 12px;
                h4 {
                  font-size: 12px;
                  font-weight: bold;
                  color: #fc3667;
                  text-align: center;
                }
              }
              .user-fime {
                display: flex;
                justify-content: center;
                .thumnail-user {
                  img {
                    border-color: #fc3667;
                  }
                  .all-user {
                    background: #fc3667;
                  }
                }
              }
            }
          }
        }
        .price-matching {
          margin: 10px 10px 0 10px;
          background: #fff;
          border-radius: 6px;
          display: flex;
          align-items: center;
          flex-wrap: wrap;
          min-height: 102px;
          .item-price {
            width: 25%;
            border-left: 1px solid #f5f5f5;
            padding: 10px 0;
            @media screen and (max-width: 600px) {
              width: 50%;
              border-top: 1px solid #f5f5f5;
            }
            .icon-solical {
              margin: 0 auto;
              text-align: center;
              margin-bottom: 8px;
              img {
                width: 24px;
                height: 24px;
              }
            }
            h6 {
              height: 34px;
            }
            p {
              text-align: center;
              font-size: 13px;
              color: #252525;
              font-weight: 300;
              @media screen and (max-width: 600px) {
                font-size: 14px;
              }
              span {
                font-size: 12px;
              }
            }
            button {
              width: 83%;
              display: block;
              border-radius: 4px;
              border: 1px solid #fe9bb3;
              font-size: 10px;
              color: #fc3667;
              margin: 0 auto;
              height: 34px;
              background: transparent;
              @media screen and (max-width: 768px) {
                padding: 0;
                width: 80%;
              }
            }
          }
        }
        .price-total {
          margin: 20px 10px 0 10px;
          display: flex;
          justify-content: flex-end;
          p {
            font-size: 14px;
            color: #48bafd;
            font-weight: 300;
            @media screen and (max-width: 600px) {
              font-size: 12px;
            }
            span {
              font-size: 24px;
              font-weight: bold;
              margin-left: 8px;
              @media screen and (max-width: 600px) {
                width: 50%;
                font-size: 14px;
              }
            }
          }
        }
      }
    }
   
  }
}